MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004845ATutor- no cat -public2011-09-15 10:092012-07-26 09:59
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version2.1 
Summary0004845: Merge in branch "gsoc11_benj"
DescriptionThe branch "gsoc11_benj" is to enhance the mobile theme of admin tools, implement the new theme of "simplified desktop" and ipad theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005673)
greg (administrator)
2012-07-23 10:18

done a long time ago.
(0005726)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-09-15 10:09 cindy New Issue
2011-09-15 10:09 cindy Status new => assigned
2011-09-15 10:09 cindy Assigned To => cindy
2012-07-23 10:18 greg SVN Revision# => #
2012-07-23 10:18 greg Note Added: 0005673
2012-07-23 10:18 greg Status assigned => resolved
2012-07-23 10:18 greg Fixed in Version => 2.1
2012-07-23 10:18 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005726
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker